ezpublish:
  siteaccess:
    default_siteaccess: eng
    list:
      - ezdemo_site
      - eng
      - ezdemo_site_admin
    groups:
      ezdemo_site_clean_group:
        - ezdemo_site
        - eng
        - ezdemo_site_admin
    match:
      URIElement: '1'
  system:
    ezdemo_site_clean_group:
      session_name: mySession
      database:
        type: mysql
        user: ezp
        password: ezp
        server: localhost
        database_name: ezp
      languages:
        - eng-GB
    eng:
      image_variations:
        small:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [100, 160] }]
        medium:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [200, 290] }]
        listitem:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [130, 190] }]
        articleimage:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [770] }]
        articlethumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [170, 220] }]
        gallerythumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [105, 100] }]
        galleryline:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
        imagelarge:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [448, 622] }]
        large:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [360, 440] }]
        rss:
          reference: null
          filters: [{ name: geometry/scale, params: [88, 31] }]
        logo:
          reference: null
          filters: [{ name: geometry/scaleheight, params: [36] }]
        infoboximage:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [75] }]
        billboard:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [764] }]
        productthumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [170, 220] }]
        productimage:
          reference: null
          filters: [{ name: geometry/scaledownwidthonly, params: [770] }]
        mainstory1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [468] }, { name: geometry/crop, params: [468, 396, 0, 0] }]
        mainstory2:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [439] }, { name: geometry/crop, params: [439, 233, 0, 0] }]
        mainstory3:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [201] }, { name: geometry/crop, params: [201, 239, 0, 0] }]
        block2items1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        block2items2:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        block3items3:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        blockgallery1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [126] }, { name: geometry/crop, params: [126, 84, 0, 0] }]
        campaign:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        backgroundimage:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        highlighted:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [300] }, { name: geometry/crop, params: [300, 300, 0, 0] }]
        contentgrid:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [370] }, { name: geometry/crop, params: [370, 160, 0, 0] }]
        gallery:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        galleryfull:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }]
        imagefull:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }]
        multiuploadthumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [100, 80] }]
    ezdemo_site_admin:
      legacy_mode: true
      image_variations:
        reference:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [600, 600] }]
        small:
          reference: reference
          filters: [{ name: geometry/scaledownonly, params: [100, 100] }]
        tiny:
          reference: reference
          filters: [{ name: geometry/scaledownonly, params: [30, 30] }]
        medium:
          reference: reference
          filters: [{ name: geometry/scaledownonly, params: [200, 200] }]
        large:
          reference: reference
          filters: [{ name: geometry/scaledownonly, params: [300, 300] }]
        rss:
          reference: reference
          filters: [{ name: geometry/scale, params: [88, 31] }]
        mainstory1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [468] }, { name: geometry/crop, params: [468, 396, 0, 0] }]
        mainstory2:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [439] }, { name: geometry/crop, params: [439, 233, 0, 0] }]
        mainstory3:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [201] }, { name: geometry/crop, params: [201, 239, 0, 0] }]
        block2items1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        block2items2:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        block3items3:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        blockgallery1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [126] }, { name: geometry/crop, params: [126, 84, 0, 0] }]
        imagelarge:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [448, 622] }]
        campaign:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        backgroundimage:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        highlighted:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [300] }, { name: geometry/crop, params: [300, 300, 0, 0] }]
        contentgrid:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [370] }, { name: geometry/crop, params: [370, 160, 0, 0] }]
        gallery:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        galleryfull:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }]
        imagefull:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }]
        multiuploadthumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [100, 80] }]
    ezdemo_site:
      image_variations:
        small:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [100, 160] }]
        medium:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [200, 290] }]
        listitem:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [130, 190] }]
        articleimage:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [770] }]
        articlethumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [170, 220] }]
        gallerythumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [105, 100] }]
        galleryline:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
        imagelarge:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [448, 622] }]
        large:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [360, 440] }]
        rss:
          reference: null
          filters: [{ name: geometry/scale, params: [88, 31] }]
        logo:
          reference: null
          filters: [{ name: geometry/scaleheight, params: [36] }]
        infoboximage:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [75] }]
        billboard:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [764] }]
        productthumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [170, 220] }]
        productimage:
          reference: null
          filters: [{ name: geometry/scaledownwidthonly, params: [770] }]
        mainstory1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [468] }, { name: geometry/crop, params: [468, 396, 0, 0] }]
        mainstory2:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [439] }, { name: geometry/crop, params: [439, 233, 0, 0] }]
        mainstory3:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [201] }, { name: geometry/crop, params: [201, 239, 0, 0] }]
        block2items1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        block2items2:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        block3items3:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
        blockgallery1:
          reference: null
          filters: [{ name: geometry/scalewidth, params: [126] }, { name: geometry/crop, params: [126, 84, 0, 0] }]
        campaign:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        backgroundimage:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        highlighted:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [300] }, { name: geometry/crop, params: [300, 300, 0, 0] }]
        contentgrid:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [370] }, { name: geometry/crop, params: [370, 160, 0, 0] }]
        gallery:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }, { name: geometry/crop, params: [770, 390, 0, 0] }]
        galleryfull:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }]
        imagefull:
          reference: original
          filters: [{ name: geometry/scalewidthdownonly, params: [770] }]
        multiuploadthumbnail:
          reference: null
          filters: [{ name: geometry/scaledownonly, params: [100, 80] }]
  imagemagick:
    enabled: true
    path: /usr/bin/convert
  http_cache:
    purge_type: local
